uuid: 7c120228-cff2-4b2d-b0e4-0a79df8d8d5e
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.news_and_stories.body
    - field.field.node.news_and_stories.field_author
    - field.field.node.news_and_stories.field_category
    - field.field.node.news_and_stories.field_image
    - node.type.news_and_stories
  module:
    - text
    - user
id: node.news_and_stories.teaser
targetEntityType: node
bundle: news_and_stories
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  field_author: true
  field_category: true
  field_image: true
  langcode: true
